Subject: Re: Failing to mount from nfs-server
From: Peter Rehley <[email-masked]>
To: Michael Butler <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Fri, 3 Dec 2004 16:13:42 -0800

On Dec 3, 2004, at 4:00 PM, Michael Butler wrote:

> How silly of me to not try this earlier.  Success!  Thank you.
>
> On another note, is it a bug that * does not work in this version of
> nfsd/mountd/whatever?  I have had it work with every other version of
> nfsd.
>
I think that it would be a bug.  The manual says a * should match any 
machine, but it doesn't on cygwin.

> Mike
>
>
> On Fri, 3 Dec 2004 15:52:11 -0800, Peter Rehley <[email-masked]> 
> wrote:
>> Try removing the '*' in the exports file and restarting things.  I've
>> had problems with using only the *.  Your milage may vary though.
>>
>> Enjoy,
>> Peter
>> -------------------------------
>> A Møøse once bit my sister
>>
>>
>
>
Enjoy,
Peter
-------------------------------
A Møøse once bit my sister

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/